item_amberjack: "Bernsteinmakrele"
item_amberjack_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_blackspotted: "Schwarzgefleckt"
item_blackspotted_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_bluetang: "Blauer Doktorfisch"
item_bluetang_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_clownfish: "Clownfisch"
item_clownfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_foureyebutterflyfish: "Vieraugen-Falterfisch"
item_foureyebutterflyfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_lionfish: "Rotfeuerfisch"
item_lionfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_picassotriggerfish: "Picasso-Drückerfisch"
item_picassotriggerfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_purplefish: "Lila Fisch"
item_purplefish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_rainbowcichlid: "Regenbogenbuntbarsch"
item_rainbowcichlid_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_trumpetfish: "Trompetenfisch"
item_trumpetfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_seaturtle: "Meeresschildkröte"
item_seaturtle_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_whitemullet: "Weiße Meeräsche"
item_whitemullet_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_yellowboxfish: "Gelber Kofferfisch"
item_yellowboxfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_boba: "Boba"
item_boba_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_browntrout: "Bachforelle"
item_browntrout_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_butterflyfish: "Falterfisch"
item_butterflyfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_cuttlefish: "Sepie"
item_cuttlefish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_emperorangelfish: "Kaiserfisch"
item_emperorangelfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_frontosa: "Frontosa"
item_frontosa_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_goldcarp: "Goldkarpfen"
item_goldcarp_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_goldredeye: "Gold Rotaugen"
item_goldredeye_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_longearsunfish: "Langohr-Sonnenfisch"
item_longearsunfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_moorishidol: "Fähnchenfisch"
item_moorishidol_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_nimbochromis: "Nimbochromis"
item_nimbochromis_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_orangespineunicornfish: "Orangehorn-Nasendoktorfisch"
item_orangespineunicornfish_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_oreochromis: "Oreochromis"
item_oreochromis_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_crab: "Krabbe"
item_crab_description: "Beim Verzehr gibt es +100 Ausdauer, um beim Angeln zu helfen."

item_atlanticcod: "Atlantischer Kabeljau"
item_atlanticcod_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_barracuda: "Barrakuda"
item_barracuda_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_bluemarlin: "Blauer Marlin"
item_bluemarlin_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_cobia: "Cobia"
item_cobia_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_corvina: "Adlerfisch"
item_corvina_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_giantseabass: "Riesenbarsch"
item_giantseabass_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_goliathgrouper: "Goliath-Zackenbarsch"
item_goliathgrouper_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_mahimahi: "Goldmakrele"
item_mahimahi_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_stingray: "Rochen"
item_stingray_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_xip: "Schwertfisch"
item_xip_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_yellowfintuna: "Gelbflossen-Thun"
item_yellowfintuna_description: "Verwenden, um in rohen Fisch umzuwandeln, einen schönen Pokal zu erstellen oder zum großen Aquarium hinzuzufügen."

item_starfish_black: "Seestern (Schwarz)"
item_starfish_black_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_blue: "Seestern (Blau)"
item_starfish_blue_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_green: "Seestern (Grün)"
item_starfish_green_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_orange: "Seestern (Orange)"
item_starfish_orange_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_purple: "Seestern (Lila)"
item_starfish_purple_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_red: "Seestern (Rot)"
item_starfish_red_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

item_starfish_white: "Seestern (Weiß)"
item_starfish_white_description: "Verwenden, um einen schönen Pokal zu erstellen oder zum mittleren Aquarium hinzuzufügen."

piece_aquariumtank1: "Mittleres Aquarium"
piece_aquariumtank1_description: "Aquarium für Fische, die in Korallenriffen gefangen wurden."

piece_aquariumtank2: "Großes Aquarium"
piece_aquariumtank2_description: "Aquarium für Fische, die im offenen Meer gefangen wurden."

piece_thophyamberjack: "Pokal Bernsteinmakrele"
piece_thophyamberjack_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyseaturtle: "Pokal Meeresschildkröte"
piece_thophyseaturtle_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_trophyseaturtle2: "Pokal Meeresschildkröte"
piece_trophyseaturtle2_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyblackspotted: "Pokal Schwarzgefleckt"
piece_thophyblackspotted_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophybluetang: "Pokal Blauer Doktorfisch"
piece_thophybluetang_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyclownfish: "Pokal Clownfisch"
piece_thophyclownfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_foureyebutterflyfish: "Pokal Vieraugen-Falterfisch"
piece_thophy_foureyebutterflyfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophylionfish: "Pokal Rotfeuerfisch"
piece_thophylionfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_trophypicassotriggerfish: "Pokal Picasso-Drückerfisch"
piece_trophypicassotriggerfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophypurplefish: "Pokal Lila Fisch"
piece_thophypurplefish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyrainbowcichlid: "Pokal Regenbogenbuntbarsch"
piece_thophyrainbowcichlid_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophytrumpetfish: "Pokal Trompetenfisch"
piece_thophytrumpetfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophywhitemullet: "Pokal Weiße Meeräsche"
piece_thophywhitemullet_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyyellowboxfish: "Pokal Gelber Kofferfisch"
piece_thophyyellowboxfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyboba: "Pokal Boba"
piece_thophyboba_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophybrowntrout: "Pokal Bachforelle"
piece_thophybrowntrout_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophybutterflyfish: "Pokal Falterfisch"
piece_thophybutterflyfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophycuttlefish: "Pokal Sepie"
piece_thophycuttlefish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyemperorangelfish: "Pokal Kaiserfisch"
piece_thophyemperorangelfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyfrontosa: "Pokal Frontosa"
piece_thophyfrontosa_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophygoldcarp: "Pokal Goldkarpfen"
piece_thophygoldcarp_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophygoldredeye: "Pokal Gold Rotaugen"
piece_thophygoldredeye_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophylongearsunfish: "Pokal Langohr-Sonnenfisch"
piece_thophylongearsunfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophymoorishidol: "Pokal Fähnchenfisch"
piece_thophymoorishidol_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophynimbochromis: "Pokal Nimbochromis"
piece_thophynimbochromis_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyorangespine_unicornfish: "Pokal Orangehorn-Nasendoktorfisch"
piece_thophyorangespine_unicornfish_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyoreochromis: "Pokal Oreochromis"
piece_thophyoreochromis_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyatlanticcod: "Pokal Atlantischer Kabeljau"
piece_thophyatlanticcod_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophybarracuda: "Pokal Barrakuda"
piece_thophybarracuda_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophybluemarlin: "Pokal Blauer Marlin"
piece_thophybluemarlin_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophycobia: "Pokal Cobia"
piece_thophycobia_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophycorvina: "Pokal Adlerfisch"
piece_thophycorvina_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophygiantseabass: "Pokal Riesenbarsch"
piece_thophygiantseabass_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophygoliathgrouper: "Pokal Goliath-Zackenbarsch"
piece_thophygoliathgrouper_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophymahimahi: "Pokal Goldmakrele"
piece_thophymahimahi_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophystingray: "Pokal Rochen"
piece_thophystingray_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyxip: "Pokal Schwertfisch"
piece_thophyxip_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophyyellowfintuna: "Pokal Gelbflossen-Thun"
piece_thophyyellowfintuna_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_black: "Pokal Seestern (Schwarz)"
piece_thophy_starfish_black_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_blue: "Pokal Seestern (Blau)"
piece_thophy_starfish_blue_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_green: "Pokal Seestern (Grün)"
piece_thophy_starfish_green_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_orange: "Pokal Seestern (Orange)"
piece_thophy_starfish_orange_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_purple: "Pokal Seestern (Lila)"
piece_thophy_starfish_purple_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_red: "Pokal Seestern (Rot)"
piece_thophy_starfish_red_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_thophy_starfish_white: "Pokal Seestern (Weiß)"
piece_thophy_starfish_white_description: "Eine Trophäe, um Ihre Erfolge zu feiern und zu erinnern."

piece_aquarium_hoverName: "Aquarium"
piece_aquarium_addFishText: "Fisch hinzufügen"
piece_aquarium_feedFishText: "Füttern"
piece_aquarium_fishAlreadyExistsText: "Du hast diese Art bereits im Aquarium."
piece_aquarium_fishAddedSuccessText: "Du hast einen Fisch zum Aquarium hinzugefügt!"
piece_aquarium_fishNotFoundText: "Dieser Fisch ist nicht im Katalog des Aquariums."
piece_aquarium_feed_success_msg: "Du hast die Fische gefüttert!"